.main > .content {
    position: relative;
    overflow: hidden;
}
.hp_slot_2{
	margin-top:0;
}
.slide-button.white-color a{
	border:1px solid #fff;
}
.hp-slide-container{
	margin-bottom:23px;
}
.hp-diagnose-slide{
	clear: both;
}
.hp-diagnose-slide .slide-copy{
	right: unset;
	left: 8%;
	width:320px;
     position: absolute;
}
.hp-diagnose-slide .slide-title{
	font-size:35px;
	margin-bottom: 18px;
}
.hp-diagnose-slide .slide-button a{
	width:190px;
}
.hp-diagnose-slide .slide-desc{
	margin-bottom:25px;
	line-height: 26px;
}
.white-color.border-white{
border:1px solid #fff;
}
.col-md-4{
	float: right;
	display: inline;
	width:35%;
}
.col-md-4 .slideimg{
	margin-left: 13px;
}
.col-md-4 .slideimg .slide-copy{
	right: 0;
	left: 0;
	text-align: center;
	top: 2%;
	margin: 0 auto;
	width: 350px;
}
.col-md-4 .slideimg .slide-button{
	width: 190px;
	margin: 0 auto;
}
.slide-button a{
	width:190px;
}
.slide-title{
	margin-bottom:16px;
}
.slide-desc{
	margin-bottom:20px;
}
.white-color.border-white{
	border:1px solid #fff;
}
.col-md-6{
	float: left;
	display: inline;
	width:65%;
}
.slide-copy{
      right:22%;
}
.pt_storefront .category-articles{
max-width:100%;
}
.mobile-category-block .col-md-2{
	width:25%;
	float: left;
	display: inline;
}
.mobile-category-block .col-md-2 a{
	margin:10px 10px;
	display: block;
}
.mobile-category-block .col-md-2 span{
	display: block;
	font-size: 20px;
	text-align: center;
	font-family: "Playfair Display";
	line-height: 80px;
}
.mobile-category-block{
	margin:40px auto;
	overflow: hidden;
}
.pt_storefront .carousel_navigation_list_item .carousel_navigation_list_link{
	border: 1px solid #242424;
}
.hp_slot_5 .PI_carousel.productcarousel .product_image{
	min-height:307px;
}
.hp_slot_5 .PI_carousel .carousel_navigation_list{
	display: block !important;
}
.hp_slot_5 .PI_carousel.productcarousel .productcarousel_list_item{
    margin: 0 20px 0 0;
}
.hp_slot_5 .PI_carousel.productcarousel .carousel_product_desc .cta_quickview, .hp_slot_5 .PI_carousel.productcarousel .carousel_product_desc .product_name{
	height: 27px;
	overflow: hidden;
}

 @media (max-width:1280px) {
	 .slide-copy {
		right: 19%;
	}
 }
  @media (max-width:1180px) {
	 .slide-copy {
		right: 17%;
	}
 }
   @media (max-width:1100px) {
	 .slide-copy {
		right: 15%;
	}
 }

 @media (max-width:1023px) {
	.col-md-4 .slideimg .slide-button{
		width: 160px;

	}
	.slide-button a{
		line-height: 33px;
	}
	.slide-button a {
		width: 160px;
	}
	.slide-desc {
		margin-bottom: 20px;
		line-height: 22px;
	}
	.slide-copy{
		right: 9%;
		width: 215px;
		top: 8%;
	}	
	.slide-title{
		font-size:25px;
	}
	.col-md-4 .slideimg .slide-copy {
		right: 0;
		left: 0;
		text-align: center;
		top: 0%;
		margin: 0 auto;
		width: 200px;
	}
  }
  @media (max-width:767px) {
	 .pt_storefront .relatedarticles {
		margin-bottom: 15px;
	}
	.pt_storefront .category-articles {
		max-width: 90%;
		margin: 60px auto 20px;
	}
	.hp-heshtag {
		margin-top: 50px;
	}
	.carousel_navigation_list{
		display: none;
	}
	.mobile-category-block .col-md-2{
		width: 50%;
		float: left;
		display: inline;
	}

	.hp_slot_2 .productcarousel .product_image{
		width:auto;
	} 
	.hp-special-offer-container .hp-special-offer-title {
		font-size: 24px;
	}
		.carousel > h2.recommendation_title{
			margin-top: 40px;
		}
		.hp-slide-container{
			margin-bottom:10px;
		}
		.slide-button{
			width: 182px;
			margin: auto;
		}
		.slide-button a{
			width: 150px;
			margin: auto;
			line-height: 26px;
		}
		.hp-diagnose-slide .slide-button{
			margin: 0 auto;
		}
		.col-md-6, .col-md-4{
			float:unset;
			display: block;
			width:100%;
		}	
		.slide-title, .hp-diagnose-slide .slide-title{
			font-size: 25px;
			line-height: 29px;
			margin-bottom: 15px;
		}
		.slide-desc, .hp-diagnose-slide .slide-desc{
			margin-bottom: 20px;
			font-size: 15px;
			line-height: 22px;
		}	
		.slide-copy{
			width:320px;
			text-align: center;
			top: 20%;
		}
		.hp-diagnose-slide .slide-copy {
			right: unset;
			left: 6%;	
			text-align: center;
			width:257px;			
		}	
		.hp-diagnose-slide .slide-button a, .slide-button a {
			width: 150px;
		}
		.slide-copy.mobile-right-copy{
			right: 6%;
			left: unset;
			width: 320px;
		}
		.slide-copy.mobile-left-copy{
			right: unset;
			left: 6%;
			width: 320px;
		}
		.col-md-4 .slideimg{
			margin-left:0;
		}
		.col-md-4 .slideimg .slide-copy{
			right: 9%;
			left: unset;
			text-align: center;
			top: 20%;
			margin: 0;
			width: 200px;
		}
		.col-md-4 .slideimg .slide-button {
			width: 150px;
			margin: 0 auto;
		}
		.slide-subtitle{
			margin-bottom: 2px;
		}
		.hp_slot_5 .PI_carousel.productcarousel .jcarousel-prev{
		left:0;
		}
		.hp_slot_5 .PI_carousel.productcarousel .productcarousel_list_item{
			margin: 0;
		}
		.hp_slot_5 .productcarousel .product_image{
		min-height:360px;
		}
		
	}
  @media (max-width:500px) {
		.slide-button{
			width: 150px;
			margin: auto;
		}
		.slide-button a{
			width: 150px;
			margin: auto;
			line-height: 26px;
		}
		.hp-diagnose-slide .slide-button{
			margin: 0 auto;
		}
		.col-md-6, .col-md-4{
			float:unset;
			display: block;
			width:100%;
		}	
		.slide-title, .hp-diagnose-slide .slide-title{
			font-size: 17px;
			line-height: 20px;
			margin-bottom: 10px;
		}
		.slide-desc, .hp-diagnose-slide .slide-desc{
			margin-bottom: 15px;
			font-size: 14px;
			line-height: 20px;
		}	
		.slide-copy{
			width:200px;
			text-align: center;
			top: 10%;
		}
		.hp-diagnose-slide .slide-copy {
			right: unset;
			left: 3%;	
			text-align: center;
			width:200px;			
		}	
		.hp-diagnose-slide .slide-button a, .slide-button a {
			width: 150px;
		}
		.slide-copy.mobile-right-copy{
			right: 3%;
			left: unset;
			width: 238px;
		}
		.slide-copy.mobile-left-copy{
			right: unset;
			left: 3%;
			width: 200px;
		}
		.col-md-4 .slideimg{
			margin-left:0;
		}
		.col-md-4 .slideimg .slide-copy{
			right:3%;
			left: unset;
			text-align: center;
			top: 12%;
			margin: 0;
			width: 200px;
		}
             .hp-diagnose-slide .slide-copy{
                   top:16%;
              }
                 
		.col-md-4 .slideimg .slide-button {
			width: 150px;
			margin: 0 auto;
		}
		.slide-subtitle{
			margin-bottom: 2px;
		}
	}